--- 
vendor: "ESRI"
id: "256"
title: "Wellbore - Oil sample"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  wlbNpdidWellbore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  wlbName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  wlbOilSampleTestType: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  wlbOilSampleTestNumber: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  wlbOilSampleInterval: 
    type: "string"
    esriLength: 43
    esriType: "esriFieldTypeString"
  wlbOilSampleTopDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbOilSampleBottomDepth: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  wlbOilSampleFluidType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  wlbOilSampleTestDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbOilSampledateReceivedDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbOilSampleAvailable: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  wlbWdssQcDate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  wlbOilSampleDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/256/queryables"